/* CSS Document */
*{margin:0; padding:0}
body{font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif}
#outline{margin-left:auto;margin-right:auto; width:851px; min-height:740px; background:url(img/bg.png) repeat-y transparent}
#outline #inside{width:851px; padding-left:40px; min-height:720px;}
#bottom{width:851px;  height:100px;margin-left:auto; margin-right:auto; background:url(img/border-bottom.gif) no-repeat}
.middle_img{width:600px; text-align:center; margin-left:70px; height:150px}
.middle_img_left{float:left; width:300px}
.middle_img_right{float:right; width:300px}
div a{color:#7A7866; text-decoration:none; margin:0px 0 0 20px;}
div a:hover{ font-weight:bold}
.p2{color:#7A7866; margin:40px 0 0 20px; font-weight:bold}
.p1{margin-left:170px;margin-top:-120px; height:100px;text-align:left;width:500px;}
.text-top{margin:20px 0 0 20px}
a img{border:none}
.margin-left{margin-left:30px}
#bottom-left{float:left;background:url(img/bottomleft1.gif) no-repeat;  width:64px; height:31px}
#bottom-right{float:right;background:url(img/bottomright1.gif) no-repeat;   width:64px; height:31px}
#bottom-middle{ float:left; text-align:center; width:850px; padding-top:60px }
#bottom-middle a:hover{text-decoration:underline; font-weight:normal}



